<!DOCTYPE html>
<html>
    <head>
        <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet" />
        <link href="style.css" rel="stylesheet" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <title>Welcome!</title>
    </head>

    <body>
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">MyPage</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link active" href="index.html">Home <span class="sr-only">(current)</span></a>
                <a class="nav-link" href="about.html">About Me</a>
                <a class="nav-link" href="edu.html">Education</a>
              </div>
            </div>
        </nav>
        <section id="about">
            <div class="about container">
                <div class="col-left">
                    <div class="about-img">
                        <img src="./pictures/381573.jpg" alt="img">
                    </div>
                </div>
                <div class="col-right">
                    <h1 class="section-title" style="color:  rgba(105,121,104,1);">ABOUT ME</h1>
                    <p>Halo, saya adalah mahasiswa Fasilkom UI angkatan 2019 yang berdomisisli di Jakarta.
                        Saat ini saya sedang belajar membuat web dengan html pada mata kuliah PPW.
                        Saya memang masih baru dalam web development, 
                        dan web yang saya buat masih ditaburi begitu banyak kekurangan. 
                        Karena itu, saya tidak akan pernah berhenti belajar.</p>
                </div>
            </div>
        </section>
        <!-- End About Section -->
        <footer style="text-align: center;">
            <p>Copyright &copy; 2020 Aryo Wicaksono.</p>
        </footer>
</body>
</html>